Install CutyCapt on CentOS 6.3

Wazzzy asked:

I am trying to install CutyCapt on CentOS 6.3

yum install Xvfb
yum install xorg-x11-fonts*
yum install subversion libqt4-webkit libqt4-dev

I am having problem in installing libqt4-webkit and libqt4-dev
I got this SO link
I tried out that solution but no help.
Please suggest me a way

My answer:


Those package names are for Debian-based systems, and you aren’t on such a system. Use the equivalents for Red Hat-based systems instead. (Which they really should have provided for you so that I wouldn’t have to look them up.)

yum install qtwebkit-devel qt-devel

View the full question and answer on Server Fault.

Creative Commons License
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.